<?php 
  
$device_type = DEVICE_TYPE();
  
//Версия Touch
IF ($device_type){
  
  DEFINE('PANEL_SET_VERSION', 'touch');

//Версия WEB
}ELSE{
  
  DEFINE('PANEL_SET_VERSION', 'web');

}

/*
---------------------------------------------------
Подгрузка функций из папки /system/functions/panel/
---------------------------------------------------
*/

$dir_func_data = OPENDIR(ROOT.'/system/functions/panel');

WHILE ($dir_func = READDIR($dir_func_data))
{
  
  IF (PREG_MATCH('#\.php$#i',$dir_func))
  {
    
    INCLUDE_ONCE(ROOT.'/system/functions/panel/'.$dir_func);
  
  }

}

?>